﻿local addonInfo, private = ...

if ( Inspect.System.Language() == "Russian" ) then
 
	private.kAlertTexts = {
		["addonName"] = "Karuul's Alerting System",
		["msgNewBuff"] = "Найден новый бафф: %s",
		["msgNewAbility"] = "Найдена новая способность",
		["msgActiveSetUnchanged"] = "Automatic role based sets active. Use /kalert set=%d to manually activate the last edited set.", -- TODO: translate
		["titleLayout"] = "Передвинуть на экране",
		["btSave"] = "Сохранить",
		["btCancel"] = "Отмена",
		["btDone"] = "Закрыть",
		["btEdit"] = "Изменить",
		["btDelete"] = "Удалить",
		["btExport"] = "Экспорт",
		["btImport"] = "Импорт",
		["miFile"] = "Файл",
		["btExportAlert"] = "Экспорт предупр",
		["btImportAlert"] = "Импорт предупр",
		["btExportSet"] = "Экспорт набора",
		["btImportSet"] = "Импорт набора",
		["miShare"] = "Share",
		["miMoveToSet"] = "Move to Set...",
		["miCopyToSet"] = "Copy to Set...",
		["btShareAlert"] = "Share Alert...",
		["btShareSet"] = "Share Set",
		["btShare"] = "Share",
		["btGeneralConfiguration"] = "Config",
		["miHelp"] = "Помощь",
		["miAbout"] = "Об аддоне",
		["miContents"] = "Содержание",
		["ebAlertName"] = "Имя",
		["buff"] = "Бафф",
		["ability"] = "Способность",
		["resource"] = "Ресурс",
		["casting"] = "Каст",
		["tbAlertToggleActive"] = "Активен",
		["tbAlertToggleMissing"] = "Пропущен",
		["tbAlertToggleReady"] = "Готова",
		["tbAlertToggleCooldown"] = "Восстан.",
		["tbAlertToggleAbove"] = "Больше",
		["tbAlertToggleBelow"] = "Меньше",
		["tbAlertToggleRange"] = "Диапазон",
		["ckTimerTimer"] = "Таймер",
		["ckTimerWarning"] = "Отсчет",
		["ebTimerLength"] = "длит.",
		["ebSize"] = "Размер",
		["tbInsideInside"] = "Внутри",
		["tbInsideOutside"] = "Снаружи",
		["tbLocationCenter"] = "По центру",
		["tbLocationTop"] = "Вверху",
		["tbLocationBottom"] = "Внизу",
		["tbLocationLeft"] = "Слева",
		["tbLocationRight"] = "Справа",
		["lblResourceTypes"] = "Ресурсы",
		["ebValue"] = "Значение",
		["ebStacks"] = "Стаки",
		["ckSelfCast"] = "Только свои",
		["ckDisableAlert"] = "Отключить предупр.",
		["ebScreenLayer"] = "Слой",
		["ebInEffect"] = "In Effect",
		["ebOutEffect"] = "Out Effect",
		["ebWarningEffect"] = "Warning Effect",
		["ebActiveEffect"] = "Active Effect",
		["ckUseDefaultImage"] = "Картинка по умолчанию",
		["ebCustomImage"] = "Пользовательский",
		["ebImageScale"] = "Масшт.",
		["ebImageX"] = "X",
		["ebImageY"] = "Y",
		["ebText"] = "Текст",
		["ebOpacity"] = "Прозр.",
		["lblColor"] = "Цвет",
		["ebRed"] = "R",
		["ebGreen"] = "G",
		["ebBlue"] = "B",
		["ebTextFont"] = "Шрифт",
		["ckCombatOnly"] = "Только в бою",
		["statLoaded"] = "Загружено",
		["statAlertNameMissing"] = "Предупреждение на загружено - нет имени",
		["statItemNotFound"] = "Предупреждение на загружено - способность не найдена",
		["statAlertAdded"] = "Предупреждение добавлено",
		["statAlertUpdated"] = "Предупреждение обновлено",
		["statAlertAlreadyExists"] = "An alert with this name already exists",
		["statAlertInvalid"] = "Alert is invalid",
		["btClear"] = "Очистить",
		["btEditLayout"] = "Ред. слой",
		["btClose"] = "Закрыть",
		["btApply"] = "Apply",		
		["ckScanBuffs"] = "Сканировать способн.",
		["ckLivingOnly"] = "Living Only",
		["ckFriend"] = "Друзья",
		["ckFoe"] = "Враги",
		["ckNeutral"] = "Neutral",
		["unitPlayer"] = "Игрок",
		["unitTarget"] = "Цель",
		["unitFocus"] = "Фокус",
		["unitPet"] = "Питомец",
		["unitParty"] = "Party",
		["unitOther"] = "Other",
		["resHealth"] = "Здоровье",
		["resMana"] = "Мана",
		["resEnergy"] = "Энергия (разбойник)",
		["resPower"] = "Энергия (воин)",
		["resCharge"] = "Заряд",
		["resComboPoints"] = "Комбо очки",
		["abtTitle"] = "Karuul's Alerting System\nBy: Karuul, Thorarin",
		["lbVersion"] = "Версия:",
		["abtInfo"] = "Благодарности:\n\nКоманде WoW Power Auras  - Без их замечательного аддона я бы никогда не создал этот аддон.\n\nCeres guilde BloodLust Brisesol - за помощь в переводе на французский и ценные советы.\n\nValixx - за помощь в переводе на немецкий.\n\nNaifu, создатель аддона nkRogue - за идеи и вдохновение.\n\nЗверюге, гильдия Серая Гвардия - за помощь в переводе на русский.\n\nSafe - For creating Safe's Raid Manager as well as the wonderful King Boss Mods.\n\nImhothar - For creating LibString.\n\nZorbaTHut - For being around to answer questions even over the weekends.",
		["lbTextEffects"] = "Counter text effects:",
		["tbTextEffects"] = { "None", "Shadow", "Outline", "Shadow and outline" },
		["lbPerformance"] = "Performance settings:",
		["tbPerformance"] = { "Fastest", "Safer", "Safest" },
		["txtPerformance"] = "If you are receiving performance warnings, please select Safer or Safest",
		["lbScanner"] = "Ability scanner:",
		["btScannerStart"] = "Start Scanning",
		["btScannerStop"] = "Stop Scanning",
		["txtScanner"] = "Please read the help \"Getting started\" section for more information.",
		["btResetGlobals"] = "Reset Globals",
		["txtResetGlobals"] = "Use with caution. Recommended to rescan afterwards.",
		["msgSharingSuccess"] = "Successfully shared alert with %s",
		["msgSharingFailure"] = "Failed to share alert with %s",
		["titleShareAlert"] = "Share Alert",
		["lbSharingSelectPlayer"] = "Select a player to share with:",
		["lbSet"] = "Set:",
		["lbSubSet"] = "Sub Set:",
		["titleMoveAlert"] = "Move Alert",
		["lbMoveAlert"] = "Please select the sub or sub set you wish to move this alert to.",
		["btMove"] = "Move",
		["titleCopyAlert"] = "Copy Alert",
		["lbCopyAlert"] = "Please select the sub or sub set you wish to copy this alert to.",
		["btCopy"] = "Copy",
		["titleSharedAlert"] = "Shared Alert",
		["lbSharedAlert"] = "%s has shared an alert with you. Do you wish to add this alert?",
		["btAdd"] = "Add",
		["miGeneralConfiguration"] = "General Configuration...",
		["msgNewVersion"] = "A newer version of KaruulAlert was found: v%s. Please update!",
		["msgTaskRecurringError"] = "Повторяющиеся ошибки обнаружены. Перезагрузка интерфейса (/reloadui) может решить проблему."
	}
	
end